import request from '@/utils/request'

// 获取区域中断终端
export function getAreaOffDev(data:any) {
    return request({
        url: '/device-boot/device/getAreaOffDev',
        method: 'post',
        data
    })
}
// 获取区域中断终端
export function getYwZtSubstation(data:any) {
    return request({
        url: '/device-boot/ywZt/getYwZtSubstation',
        method: 'GET',
        params: data
    })
}

//终端周期检测
export function terminalCheckPage(data:any) {
    return request({
        url: '/device-boot/alarm/terminalCheckPage',
        method: 'post',
        data
    })
}


export function userCheckUpload(data:any) {
    return request({
        url: '/device-boot/userReport/userCheckUpload',
        method: 'post',
        data
    })
}